/* (No Comment) */
"0B3O7E-1Ji5HH" = "只是確認一下，你想要的是「今天」？";

/* (No Comment) */
"0B3O7E-ps1yCT" = "只是確認一下，你想要的是「即將到來」？";

/* (No Comment) */
"0B3O7E-Qhhngi" = "只是確認一下，你想要的是 On the Agenda？";

/* (No Comment) */
"0B3O7E-vQgIha" = "只是確認一下，你想要的是「未知」？";

/* (No Comment) */
"0B3O7E-x18ype" = "只是確認一下，你想要的是「所有」？";

/* (No Comment) */
"1Ji5HH" = "今天";

/* (No Comment) */
"iOlHcl" = "符合的筆記";

/* (No Comment) */
"JXiAvz" = "符合建議的筆記";

/* (No Comment) */
"ps1yCT" = "即將到來";

/* (No Comment) */
"Qhhngi" = "On the Agenda";

/* (No Comment) */
"TYHNHU" = "為建議的筆記小工具選擇適合的筆記";

/* (No Comment) */
"uLYglb" = "選擇建議的筆記的篩選";

/* (No Comment) */
"vQgIha" = "未知";

/* (No Comment) */
"X8ipdw-1Ji5HH" = "符合「今天」的有 ${count} 個項目。";

/* (No Comment) */
"X8ipdw-ps1yCT" = "符合「即將到來」的有 ${count} 個項目。";

/* (No Comment) */
"X8ipdw-Qhhngi" = "符合 On the Agenda 的有 ${count} 個項目。";

/* (No Comment) */
"X8ipdw-vQgIha" = "符合「未知」的有 ${count} 個項目。";

/* (No Comment) */
"X8ipdw-x18ype" = "符合「所有」的有 ${count} 個項目。";

/* (No Comment) */
"x18ype" = "所有";

